{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<h1>{{node.title}}</h1>
<p>{{node.summary|safe}}</p>
{% if node.with_image %}
<div class="text-center field-image">
<p><img src="{{node.image}}" alt="{{node.title}}"></p>
</div>
{% endif %}
{{node.body|safe}}
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}